Subject: MPLS and DiffServ

From: Daniela Cunha <[email-masked]>
Date: Tue, 18 Apr 2000 16:03:30 -0300

Hi,

Do you have any comparison between these two technologies?? Or do you
have a paper, link, or something where I can get some information
related to a real MPLS DS network implementation?

That's because I am using a simulator in my study and I am supposed to
have some real results from the combination of these two technologies so

I can guarantee that the simulator I am using is running correctly.

If you don't have, do you know anyone I can talk to so I can get this
information??

Thank you
Daniela Cunha